.latencywizard.state-start .wizard-step:nth-child(1) {}

.latencywizard.state-start .wizard-step:nth-child(2) {
    display: none;
}

.latencywizard.state-start .wizard-step:nth-child(3) {
    display: none;
}

.latencywizard.state-running .wizard-step:nth-child(1) {
    display: none;
}

.latencywizard.state-running .wizard-step:nth-child(2) {}

.latencywizard.state-running .wizard-step:nth-child(3) {
    display: none;
}

.latencywizard.state-complete .wizard-step:nth-child(1) {
    display: none;
}

.latencywizard.state-complete .wizard-step:nth-child(2) {
    display: none;
}

.latencywizard.state-complete .wizard-step:nth-child(3) {}